Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158563 - can't install mozilla errata due to missing devhelp updates
Summary: can't install mozilla errata due to missing devhelp updates
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 15:50 UTC by Bernd Bartmann
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 15:25:07 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-05-23 15:50:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
The devhelp packages are missing in the mozilla-1.7.8-1.4.1 update. When trying to update from mozilla-1.7.7-1.4.2 I get:

[root@picard RPMS]# ls
firefox-1.0.4-1.4.1.i386.rpm                mozilla-mail-1.7.8-1.4.1.i386.rpm
mozilla-1.7.8-1.4.1.i386.rpm                mozilla-nspr-1.7.8-1.4.1.i386.rpm
mozilla-chat-1.7.8-1.4.1.i386.rpm           mozilla-nspr-devel-1.7.8-1.4.1.i386.rpm
mozilla-devel-1.7.8-1.4.1.i386.rpm          mozilla-nss-1.7.8-1.4.1.i386.rpm
mozilla-dom-inspector-1.7.8-1.4.1.i386.rpm  mozilla-nss-devel-1.7.8-1.4.1.i386.rpm
mozilla-js-debugger-1.7.8-1.4.1.i386.rpm

[root@picard RPMS]# rpm -Uvh *
error: Failed dependencies:
        mozilla = 37:1.7.7 is needed by (installed) devhelp-0.9.2-2.4.4.i386


Version-Release number of selected component (if applicable):
mozilla-1.7.8-1.4.1

How reproducible:
Always

Steps to Reproduce:
1. try to update to mozilla-1.7.8-1.4.1 
2.
3.
  

Additional info:

Comment 1 Bernd Bartmann 2007-01-28 14:40:08 UTC
Mozilla has been replaced by seamonkey in RHES in the meantime, so this bug can
be closed now.

Comment 2 David Lawrence 2007-01-29 15:25:07 UTC
Closing per reporter request.


Note You need to log in before you can comment on or make changes to this bug.